
@echo off
echo Probando
set /p Nombre=Escriba Nombre carpeta(ejm dia.mes.anio):

rem esta linea es un comentario, la instruccion if es en el caso de que la
rem carpeta no exista.

IF ERRORLEVEL 2 GOTO ERROR

rem xcopy es el comando para copiar una carpeta entera y no un archivo propiamente.
mkdir U:\backup_BD_SIPERENCO\archivos_tramitedoc\%nombre%
xcopy "Z:\tramitedoc\index.php" U:\backup_BD_SIPERENCO\archivos_tramitedoc\%nombre%

echo Proceso Completa

pause

exit

:ERROR
pause
 